using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

/// <summary>
/// I_HelpCenter 的摘要说明
/// </summary>
namespace Help
{
    public interface IHelpCenter
    {
       
        int Insert(THelpCenter us);                 //添加帮助中心信息
        int update(THelpCenter us);                 //修改帮助中心信息
        int Delete(int ID);                         //根据ID删除帮助中心信息
        int Delete(string ID);                         //根据ID批量删除帮助中心信息
        DataTable GetDataTable();                   //取得帮助中心信息
        DataTable GetDataTable(string strWhere);    //根据strWhere条件取得帮助中心信息
        THelpCenter GateItem(int ID);               //根据ID取得帮助中心每一条详细信息
    }
}

